.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.309000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.001000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.042000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.886000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.042000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.550883,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.550883,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.550883,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls16{letter-spacing:-3.640000px;}
.ls26{letter-spacing:-3.120000px;}
.ls23{letter-spacing:-2.720000px;}
.ls1{letter-spacing:-2.520000px;}
.ls18{letter-spacing:-2.480000px;}
.ls1c{letter-spacing:-2.320000px;}
.ls1f{letter-spacing:-2.240000px;}
.ls1e{letter-spacing:-1.920000px;}
.ls21{letter-spacing:-1.600000px;}
.ls14{letter-spacing:-1.440000px;}
.ls22{letter-spacing:-1.024000px;}
.lsb{letter-spacing:-1.008000px;}
.ls15{letter-spacing:-0.936000px;}
.ls7{letter-spacing:-0.792000px;}
.ls24{letter-spacing:-0.784000px;}
.lsc{letter-spacing:-0.720000px;}
.ls1d{letter-spacing:-0.672000px;}
.lsd{letter-spacing:-0.648000px;}
.ls17{letter-spacing:-0.640000px;}
.ls1a{letter-spacing:-0.616000px;}
.lsf{letter-spacing:-0.576000px;}
.ls9{letter-spacing:-0.560000px;}
.ls4{letter-spacing:-0.504000px;}
.ls10{letter-spacing:-0.432000px;}
.ls19{letter-spacing:-0.392000px;}
.ls5{letter-spacing:-0.360000px;}
.ls1b{letter-spacing:-0.336000px;}
.ls20{letter-spacing:-0.280000px;}
.ls13{letter-spacing:-0.240000px;}
.ls25{letter-spacing:-0.224000px;}
.lse{letter-spacing:-0.216000px;}
.ls3{letter-spacing:-0.200000px;}
.ls11{letter-spacing:-0.180000px;}
.ls6{letter-spacing:-0.160000px;}
.ls8{letter-spacing:-0.144000px;}
.ls0{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.160000px;}
.ls28{letter-spacing:0.192000px;}
.ls2{letter-spacing:0.300000px;}
.ls27{letter-spacing:0.992000px;}
.ls12{letter-spacing:35.980464px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws12{word-spacing:-35.980464px;}
.ws28{word-spacing:-0.992000px;}
.ws27{word-spacing:-0.960000px;}
.ws2{word-spacing:-0.300000px;}
.ws29{word-spacing:-0.192000px;}
.wsa{word-spacing:-0.160000px;}
.ws1f{word-spacing:-0.064000px;}
.ws0{word-spacing:0.000000px;}
.ws8{word-spacing:0.144000px;}
.wsb{word-spacing:0.160000px;}
.ws3{word-spacing:0.200000px;}
.wsf{word-spacing:0.216000px;}
.ws25{word-spacing:0.224000px;}
.ws13{word-spacing:0.240000px;}
.ws21{word-spacing:0.280000px;}
.ws1b{word-spacing:0.336000px;}
.ws5{word-spacing:0.360000px;}
.ws19{word-spacing:0.392000px;}
.ws11{word-spacing:0.432000px;}
.ws4{word-spacing:0.504000px;}
.ws9{word-spacing:0.560000px;}
.ws10{word-spacing:0.576000px;}
.ws1a{word-spacing:0.616000px;}
.ws17{word-spacing:0.640000px;}
.wse{word-spacing:0.648000px;}
.ws1d{word-spacing:0.672000px;}
.wsd{word-spacing:0.720000px;}
.ws24{word-spacing:0.784000px;}
.ws7{word-spacing:0.792000px;}
.ws15{word-spacing:0.936000px;}
.wsc{word-spacing:1.008000px;}
.ws14{word-spacing:1.440000px;}
.ws22{word-spacing:1.600000px;}
.ws1e{word-spacing:1.920000px;}
.ws20{word-spacing:2.240000px;}
.ws1c{word-spacing:2.320000px;}
.ws18{word-spacing:2.480000px;}
.ws1{word-spacing:2.520000px;}
.ws23{word-spacing:2.720000px;}
.ws26{word-spacing:3.120000px;}
.ws16{word-spacing:3.640000px;}
.ws6{word-spacing:137.536000px;}
._4{margin-left:-137.536000px;}
._a{margin-left:-7.264000px;}
._2{margin-left:-2.540000px;}
._1{margin-left:-1.140000px;}
._0{width:1.120000px;}
._6{width:3.072000px;}
._15{width:50.080000px;}
._5{width:56.512000px;}
._b{width:66.501600px;}
._14{width:137.376000px;}
._9{width:189.149600px;}
._10{width:207.537600px;}
._f{width:287.697600px;}
._12{width:298.833600px;}
._d{width:319.153600px;}
._11{width:366.213600px;}
._8{width:368.389600px;}
._c{width:411.473600px;}
._e{width:512.081600px;}
._13{width:538.757600px;}
._7{width:575.953600px;}
._3{width:706.896000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(85,114,177);}
.fs5{font-size:7.139200px;}
.fs6{font-size:11.003200px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs7{font-size:48.000000px;}
.fs8{font-size:56.000000px;}
.fs2{font-size:60.000000px;}
.fs0{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y9{bottom:32.647215px;}
.y111{bottom:32.835440px;}
.y2{bottom:48.849821px;}
.y110{bottom:68.362541px;}
.y38{bottom:82.035049px;}
.y74{bottom:85.341061px;}
.ya4{bottom:86.592552px;}
.y37{bottom:90.208019px;}
.yd1{bottom:101.168813px;}
.y31{bottom:102.409137px;}
.y112{bottom:102.597590px;}
.yd9{bottom:107.628389px;}
.ye0{bottom:108.101686px;}
.y105{bottom:114.087738px;}
.y73{bottom:114.587924px;}
.y1f{bottom:118.692411px;}
.y50{bottom:123.307794px;}
.yd0{bottom:123.956326px;}
.yd8{bottom:130.415903px;}
.ydf{bottom:130.889199px;}
.y10f{bottom:136.832639px;}
.y104{bottom:136.875251px;}
.y72{bottom:143.835014px;}
.ya3{bottom:144.189359px;}
.y66{bottom:145.887257px;}
.y4f{bottom:146.095307px;}
.y30{bottom:149.123540px;}
.ycf{bottom:153.203416px;}
.yde{bottom:153.676713px;}
.yd7{bottom:159.662765px;}
.y36{bottom:162.939837px;}
.y65{bottom:168.674771px;}
.y4e{bottom:168.882821px;}
.y71{bottom:173.081876px;}
.yce{bottom:175.990930px;}
.ydd{bottom:176.464226px;}
.y2f{bottom:177.607932px;}
.yd6{bottom:182.450278px;}
.y1e{bottom:191.424229px;}
.y64{bottom:191.462284px;}
.y4d{bottom:191.670334px;}
.ycd{bottom:198.778443px;}
.ydc{bottom:199.251740px;}
.y70{bottom:202.328966px;}
.yd5{bottom:205.237792px;}
.y2e{bottom:206.092324px;}
.y67{bottom:211.923876px;}
.y4c{bottom:214.457848px;}
.y1d{bottom:219.908621px;}
.y63{bottom:220.709146px;}
.ydb{bottom:222.039254px;}
.y6e{bottom:222.178257px;}
.ycc{bottom:228.025306px;}
.y6f{bottom:228.346154px;}
.y2d{bottom:234.576716px;}
.y4b{bottom:237.245361px;}
.y62{bottom:243.496660px;}
.yda{bottom:248.056442px;}
.y1c{bottom:248.393013px;}
.ycb{bottom:250.812819px;}
.y61{bottom:266.284174px;}
.y4a{bottom:266.492224px;}
.yca{bottom:276.830007px;}
.y1b{bottom:276.877405px;}
.y7a{bottom:279.751138px;}
.y80{bottom:279.953036px;}
.y2c{bottom:281.291119px;}
.y60{bottom:295.531264px;}
.y49{bottom:295.739314px;}
.y1a{bottom:305.361797px;}
.y79{bottom:308.998001px;}
.y7f{bottom:309.199898px;}
.y2b{bottom:309.775511px;}
.y5f{bottom:318.318777px;}
.y48{bottom:318.526827px;}
.y35{bottom:323.591808px;}
.yf7{bottom:331.935000px;}
.y78{bottom:338.245091px;}
.y7e{bottom:338.446988px;}
.y47{bottom:341.314341px;}
.y5e{bottom:347.565639px;}
.y19{bottom:352.076200px;}
.yf6{bottom:354.722514px;}
.y2a{bottom:356.489913px;}
.y46{bottom:364.101854px;}
.y77{bottom:367.491953px;}
.y7d{bottom:367.693850px;}
.y34{bottom:370.306211px;}
.y5d{bottom:370.353153px;}
.yf5{bottom:383.969604px;}
.y29{bottom:384.974305px;}
.y45{bottom:386.889368px;}
.y76{bottom:396.739043px;}
.y7c{bottom:396.940712px;}
.y18{bottom:398.790603px;}
.y5c{bottom:399.600243px;}
.yb2{bottom:402.781836px;}
.y28{bottom:413.458697px;}
.y8e{bottom:414.131157px;}
.y44{bottom:416.136230px;}
.y90{bottom:417.357641px;}
.y8d{bottom:420.399546px;}
.y5b{bottom:422.387757px;}
.y75{bottom:422.756231px;}
.y7b{bottom:422.958128px;}
.y8f{bottom:423.626030px;}
.yf4{bottom:424.987128px;}
.y8a{bottom:425.441063px;}
.ya5{bottom:426.126504px;}
.y17{bottom:427.274995px;}
.yb1{bottom:436.397976px;}
.y43{bottom:438.923744px;}
.y89{bottom:440.416245px;}
.y27{bottom:441.943089px;}
.y5a{bottom:445.175270px;}
.y86{bottom:454.020016px;}
.yf3{bottom:454.233991px;}
.y16{bottom:455.759387px;}
.y88{bottom:464.593422px;}
.y59{bottom:467.962784px;}
.y42{bottom:468.170834px;}
.yb0{bottom:468.300495px;}
.y26{bottom:470.427481px;}
.y87{bottom:480.731084px;}
.y8c{bottom:481.516341px;}
.y103{bottom:481.937910px;}
.yf2{bottom:483.481081px;}
.y15{bottom:484.243779px;}
.y8b{bottom:487.784730px;}
.y10e{bottom:488.397487px;}
.y58{bottom:490.750297px;}
.y41{bottom:490.958347px;}
.yaf{bottom:500.203014px;}
.y33{bottom:502.473790px;}
.y102{bottom:504.725424px;}
.y10d{bottom:511.185000px;}
.y57{bottom:513.537811px;}
.y40{bottom:513.745861px;}
.y101{bottom:527.512937px;}
.y14{bottom:530.958182px;}
.yae{bottom:532.105533px;}
.yd4{bottom:533.972514px;}
.y56{bottom:536.325325px;}
.y3f{bottom:536.533375px;}
.yf1{bottom:541.975033px;}
.yc9{bottom:556.760027px;}
.y55{bottom:559.112838px;}
.y3e{bottom:559.320888px;}
.y100{bottom:559.989702px;}
.yad{bottom:564.008052px;}
.yf0{bottom:564.762546px;}
.y10c{bottom:566.449050px;}
.yc8{bottom:579.547541px;}
.y54{bottom:581.900352px;}
.y3d{bottom:582.108402px;}
.yef{bottom:587.550060px;}
.yac{bottom:595.910571px;}
.y21{bottom:598.822587px;}
.y53{bottom:604.687865px;}
.y3c{bottom:604.895915px;}
.yee{bottom:610.337574px;}
.yc7{bottom:612.024078px;}
.y52{bottom:627.475379px;}
.yab{bottom:627.813090px;}
.yed{bottom:633.125087px;}
.y3b{bottom:634.142778px;}
.yff{bottom:642.993676px;}
.y10b{bottom:649.453024px;}
.y51{bottom:650.262893px;}
.y6d{bottom:657.680000px;}
.yaa{bottom:659.715609px;}
.y3a{bottom:663.389868px;}
.yec{bottom:665.601624px;}
.yfe{bottom:672.240538px;}
.y10a{bottom:678.700114px;}
.y39{bottom:686.177381px;}
.ya9{bottom:691.618128px;}
.yc6{bottom:695.028052px;}
.yfd{bottom:698.257954px;}
.y109{bottom:701.487628px;}
.ya8{bottom:723.520647px;}
.y32{bottom:724.100133px;}
.yc5{bottom:724.275142px;}
.y108{bottom:730.734490px;}
.y85{bottom:735.075056px;}
.yc4{bottom:747.062655px;}
.yeb{bottom:748.605598px;}
.y25{bottom:748.977946px;}
.y13{bottom:752.584525px;}
.yfc{bottom:753.522004px;}
.ya7{bottom:755.423166px;}
.y107{bottom:759.981580px;}
.yc3{bottom:776.309517px;}
.yea{bottom:777.852688px;}
.yfb{bottom:782.769094px;}
.ya6{bottom:787.325685px;}
.ye9{bottom:800.640201px;}
.y24{bottom:804.242224px;}
.yc2{bottom:805.556607px;}
.yc1{bottom:828.344121px;}
.ye8{bottom:829.887064px;}
.y12{bottom:832.726616px;}
.yc0{bottom:851.131635px;}
.ye7{bottom:852.674577px;}
.yfa{bottom:857.590983px;}
.y11{bottom:861.211008px;}
.y8{bottom:875.009303px;}
.ye6{bottom:875.462091px;}
.ybf{bottom:880.378497px;}
.y10{bottom:889.695400px;}
.ye5{bottom:898.249604px;}
.y84{bottom:901.874186px;}
.ybe{bottom:903.166010px;}
.y106{bottom:912.855261px;}
.y7{bottom:916.026827px;}
.yf{bottom:918.179792px;}
.ybd{bottom:925.953524px;}
.ye4{bottom:927.496694px;}
.ya2{bottom:932.439990px;}
.yd3{bottom:935.642775px;}
.y23{bottom:936.409802px;}
.ye3{bottom:950.284208px;}
.y6{bottom:957.044352px;}
.ybc{bottom:958.430288px;}
.ye{bottom:964.894194px;}
.y6c{bottom:970.236727px;}
.ye2{bottom:973.071722px;}
.y22{bottom:983.124205px;}
.ye1{bottom:995.859235px;}
.y5{bottom:998.061876px;}
.yd{bottom:1011.608597px;}
.yd2{bottom:1018.646749px;}
.y6b{bottom:1024.926760px;}
.y83{bottom:1038.599268px;}
.y4{bottom:1039.079401px;}
.yc{bottom:1040.092989px;}
.ybb{bottom:1041.434262px;}
.yba{bottom:1064.221776px;}
.yf9{bottom:1067.451450px;}
.yb{bottom:1068.577381px;}
.y6a{bottom:1079.616792px;}
.y3{bottom:1080.096925px;}
.ya1{bottom:1086.803062px;}
.yb9{bottom:1090.238964px;}
.yf8{bottom:1104.108812px;}
.y82{bottom:1106.961809px;}
.ya{bottom:1115.291784px;}
.ya0{bottom:1120.230750px;}
.yb8{bottom:1126.896325px;}
.y69{bottom:1134.306825px;}
.y99{bottom:1149.206213px;}
.yb7{bottom:1149.683839px;}
.y9b{bottom:1152.432697px;}
.y9f{bottom:1153.658437px;}
.y98{bottom:1155.474602px;}
.y9a{bottom:1158.701086px;}
.y95{bottom:1160.516119px;}
.yb6{bottom:1172.471353px;}
.y81{bottom:1175.324349px;}
.y94{bottom:1175.491301px;}
.y9e{bottom:1187.086124px;}
.y68{bottom:1188.996857px;}
.y91{bottom:1189.095072px;}
.yb5{bottom:1195.258866px;}
.y93{bottom:1199.668478px;}
.y92{bottom:1215.806139px;}
.y97{bottom:1216.591397px;}
.yb4{bottom:1218.046380px;}
.y9d{bottom:1220.513584px;}
.y96{bottom:1222.859786px;}
.y20{bottom:1243.686890px;}
.yb3{bottom:1250.523144px;}
.y9c{bottom:1253.941271px;}
.y1{bottom:1344.239072px;}
.h10{height:5.159188px;}
.h14{height:9.044630px;}
.h9{height:23.072000px;}
.hd{height:24.640000px;}
.h8{height:25.956000px;}
.he{height:26.304000px;}
.hb{height:28.400000px;}
.h7{height:28.840000px;}
.h6{height:32.880000px;}
.h16{height:39.456000px;}
.h1a{height:46.032000px;}
.h4{height:47.160000px;}
.h5{height:49.320000px;}
.h3{height:51.480000px;}
.ha{height:51.912000px;}
.h2{height:52.031250px;}
.h1d{height:61.776000px;}
.h1b{height:197.111993px;}
.h1c{height:221.038882px;}
.h19{height:225.596385px;}
.h18{height:385.108980px;}
.h13{height:538.234235px;}
.hc{height:644.886635px;}
.hf{height:685.904159px;}
.h11{height:734.897313px;}
.h17{height:918.336798px;}
.h12{height:1186.090082px;}
.h15{height:1191.786961px;}
.h0{height:1356.485994px;}
.h1{height:1356.996434px;}
.w3{width:483.095288px;}
.w6{width:516.613442px;}
.w5{width:631.214126px;}
.w9{width:746.291070px;}
.w4{width:755.406075px;}
.w2{width:791.866097px;}
.w8{width:793.005473px;}
.w7{width:837.441124px;}
.w1{width:955.936195px;}
.w0{width:956.000000px;}
.x1{left:-19.378274px;}
.x0{left:0.000000px;}
.x3a{left:41.340424px;}
.xb{left:49.737850px;}
.x2f{left:80.895673px;}
.xa{left:82.035049px;}
.x31{left:92.289430px;}
.x36{left:94.953974px;}
.x32{left:97.232725px;}
.xc{left:103.255921px;}
.x8{left:121.510770px;}
.x12{left:134.948795px;}
.x7{left:178.147768px;}
.x3{left:186.881994px;}
.x2d{left:192.491596px;}
.x2a{left:200.348202px;}
.x2b{left:204.811295px;}
.x22{left:207.335838px;}
.x37{left:216.068697px;}
.x33{left:220.963227px;}
.x35{left:225.152028px;}
.x39{left:228.382158px;}
.x34{left:232.217297px;}
.x29{left:233.507981px;}
.x4{left:237.365224px;}
.x27{left:277.332107px;}
.x28{left:285.812116px;}
.x5{left:304.396290px;}
.x25{left:310.533761px;}
.x23{left:321.281154px;}
.x13{left:324.722069px;}
.xf{left:329.279571px;}
.x10{left:336.233637px;}
.x2e{left:341.292465px;}
.x24{left:361.476961px;}
.x6{left:375.218287px;}
.x3b{left:384.696298px;}
.x38{left:408.256536px;}
.x26{left:415.054963px;}
.x2{left:417.795161px;}
.x14{left:439.386558px;}
.xd{left:492.559854px;}
.xe{left:533.577378px;}
.x2c{left:632.640397px;}
.x20{left:716.960733px;}
.x21{left:721.423826px;}
.x15{left:723.948369px;}
.x11{left:728.590413px;}
.x1e{left:750.120512px;}
.x1f{left:754.583605px;}
.x1c{left:793.944410px;}
.x1d{left:802.424418px;}
.x19{left:827.146292px;}
.x16{left:837.893456px;}
.x18{left:840.623329px;}
.x17{left:878.089491px;}
.x30{left:884.953318px;}
.x9{left:894.571472px;}
.x1a{left:931.667265px;}
.x1b{left:934.625267px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls16{letter-spacing:-2.129821pt;}
.ls26{letter-spacing:-1.825561pt;}
.ls23{letter-spacing:-1.591515pt;}
.ls1{letter-spacing:-1.474492pt;}
.ls18{letter-spacing:-1.451087pt;}
.ls1c{letter-spacing:-1.357469pt;}
.ls1f{letter-spacing:-1.310659pt;}
.ls1e{letter-spacing:-1.123422pt;}
.ls21{letter-spacing:-0.936185pt;}
.ls14{letter-spacing:-0.842567pt;}
.ls22{letter-spacing:-0.599159pt;}
.lsb{letter-spacing:-0.589797pt;}
.ls15{letter-spacing:-0.547668pt;}
.ls7{letter-spacing:-0.463412pt;}
.ls24{letter-spacing:-0.458731pt;}
.lsc{letter-spacing:-0.421283pt;}
.ls1d{letter-spacing:-0.393198pt;}
.lsd{letter-spacing:-0.379155pt;}
.ls17{letter-spacing:-0.374474pt;}
.ls1a{letter-spacing:-0.360431pt;}
.lsf{letter-spacing:-0.337027pt;}
.ls9{letter-spacing:-0.327665pt;}
.ls4{letter-spacing:-0.294898pt;}
.ls10{letter-spacing:-0.252770pt;}
.ls19{letter-spacing:-0.229365pt;}
.ls5{letter-spacing:-0.210642pt;}
.ls1b{letter-spacing:-0.196599pt;}
.ls20{letter-spacing:-0.163832pt;}
.ls13{letter-spacing:-0.140428pt;}
.ls25{letter-spacing:-0.131066pt;}
.lse{letter-spacing:-0.126385pt;}
.ls3{letter-spacing:-0.117023pt;}
.ls11{letter-spacing:-0.105321pt;}
.ls6{letter-spacing:-0.093619pt;}
.ls8{letter-spacing:-0.084257pt;}
.ls0{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.093619pt;}
.ls28{letter-spacing:0.112342pt;}
.ls2{letter-spacing:0.175535pt;}
.ls27{letter-spacing:0.580435pt;}
.ls12{letter-spacing:21.052737pt;}
.ws12{word-spacing:-21.052737pt;}
.ws28{word-spacing:-0.580435pt;}
.ws27{word-spacing:-0.561711pt;}
.ws2{word-spacing:-0.175535pt;}
.ws29{word-spacing:-0.112342pt;}
.wsa{word-spacing:-0.093619pt;}
.ws1f{word-spacing:-0.037447pt;}
.ws0{word-spacing:0.000000pt;}
.ws8{word-spacing:0.084257pt;}
.wsb{word-spacing:0.093619pt;}
.ws3{word-spacing:0.117023pt;}
.wsf{word-spacing:0.126385pt;}
.ws25{word-spacing:0.131066pt;}
.ws13{word-spacing:0.140428pt;}
.ws21{word-spacing:0.163832pt;}
.ws1b{word-spacing:0.196599pt;}
.ws5{word-spacing:0.210642pt;}
.ws19{word-spacing:0.229365pt;}
.ws11{word-spacing:0.252770pt;}
.ws4{word-spacing:0.294898pt;}
.ws9{word-spacing:0.327665pt;}
.ws10{word-spacing:0.337027pt;}
.ws1a{word-spacing:0.360431pt;}
.ws17{word-spacing:0.374474pt;}
.wse{word-spacing:0.379155pt;}
.ws1d{word-spacing:0.393198pt;}
.wsd{word-spacing:0.421283pt;}
.ws24{word-spacing:0.458731pt;}
.ws7{word-spacing:0.463412pt;}
.ws15{word-spacing:0.547668pt;}
.wsc{word-spacing:0.589797pt;}
.ws14{word-spacing:0.842567pt;}
.ws22{word-spacing:0.936185pt;}
.ws1e{word-spacing:1.123422pt;}
.ws20{word-spacing:1.310659pt;}
.ws1c{word-spacing:1.357469pt;}
.ws18{word-spacing:1.451087pt;}
.ws1{word-spacing:1.474492pt;}
.ws23{word-spacing:1.591515pt;}
.ws26{word-spacing:1.825561pt;}
.ws16{word-spacing:2.129821pt;}
.ws6{word-spacing:80.474481pt;}
._4{margin-left:-80.474481pt;}
._a{margin-left:-4.250281pt;}
._2{margin-left:-1.486194pt;}
._1{margin-left:-0.667032pt;}
._0{width:0.655330pt;}
._6{width:1.797476pt;}
._15{width:29.302597pt;}
._5{width:33.066062pt;}
._b{width:38.911134pt;}
._14{width:80.380863pt;}
._9{width:110.674412pt;}
._10{width:121.433521pt;}
._f{width:168.336400pt;}
._12{width:174.852249pt;}
._d{width:186.741801pt;}
._11{width:214.277349pt;}
._8{width:215.550561pt;}
._c{width:240.759688pt;}
._e{width:299.627015pt;}
._13{width:315.235563pt;}
._7{width:336.999528pt;}
._3{width:413.615990pt;}
.fs5{font-size:4.177258pt;}
.fs6{font-size:6.438146pt;}
.fs4{font-size:18.723704pt;}
.fs3{font-size:21.064167pt;}
.fs1{font-size:23.404630pt;}
.fs7{font-size:28.085556pt;}
.fs8{font-size:32.766483pt;}
.fs2{font-size:35.106946pt;}
.fs0{font-size:42.128335pt;}
.y0{bottom:0.000000pt;}
.y9{bottom:19.102400pt;}
.y111{bottom:19.212533pt;}
.y2{bottom:28.582800pt;}
.y110{bottom:40.000000pt;}
.y38{bottom:48.000000pt;}
.y74{bottom:49.934400pt;}
.ya4{bottom:50.666667pt;}
.y37{bottom:52.782133pt;}
.yd1{bottom:59.195467pt;}
.y31{bottom:59.921200pt;}
.y112{bottom:60.031467pt;}
.yd9{bottom:62.975067pt;}
.ye0{bottom:63.252000pt;}
.y105{bottom:66.754533pt;}
.y73{bottom:67.047200pt;}
.y1f{bottom:69.448800pt;}
.y50{bottom:72.149333pt;}
.yd0{bottom:72.528800pt;}
.yd8{bottom:76.308400pt;}
.ydf{bottom:76.585333pt;}
.y10f{bottom:80.062933pt;}
.y104{bottom:80.087867pt;}
.y72{bottom:84.160133pt;}
.ya3{bottom:84.367467pt;}
.y66{bottom:85.360933pt;}
.y4f{bottom:85.482667pt;}
.y30{bottom:87.254533pt;}
.ycf{bottom:89.641733pt;}
.yde{bottom:89.918667pt;}
.yd7{bottom:93.421200pt;}
.y36{bottom:95.338667pt;}
.y65{bottom:98.694267pt;}
.y4e{bottom:98.816000pt;}
.y71{bottom:101.272933pt;}
.yce{bottom:102.975067pt;}
.ydd{bottom:103.252000pt;}
.y2f{bottom:103.921200pt;}
.yd6{bottom:106.754533pt;}
.y1e{bottom:112.005333pt;}
.y64{bottom:112.027600pt;}
.y4d{bottom:112.149333pt;}
.ycd{bottom:116.308400pt;}
.ydc{bottom:116.585333pt;}
.y70{bottom:118.385867pt;}
.yd5{bottom:120.087867pt;}
.y2e{bottom:120.587867pt;}
.y67{bottom:124.000000pt;}
.y4c{bottom:125.482667pt;}
.y1d{bottom:128.672000pt;}
.y63{bottom:129.140400pt;}
.ydb{bottom:129.918667pt;}
.y6e{bottom:130.000000pt;}
.ycc{bottom:133.421200pt;}
.y6f{bottom:133.608933pt;}
.y2d{bottom:137.254533pt;}
.y4b{bottom:138.816000pt;}
.y62{bottom:142.473733pt;}
.yda{bottom:145.141733pt;}
.y1c{bottom:145.338667pt;}
.ycb{bottom:146.754533pt;}
.y61{bottom:155.807067pt;}
.y4a{bottom:155.928800pt;}
.yca{bottom:161.977600pt;}
.y1b{bottom:162.005333pt;}
.y7a{bottom:163.686800pt;}
.y80{bottom:163.804933pt;}
.y2c{bottom:164.587867pt;}
.y60{bottom:172.920000pt;}
.y49{bottom:173.041733pt;}
.y1a{bottom:178.672000pt;}
.y79{bottom:180.799600pt;}
.y7f{bottom:180.917733pt;}
.y2b{bottom:181.254533pt;}
.y5f{bottom:186.253333pt;}
.y48{bottom:186.375067pt;}
.y35{bottom:189.338667pt;}
.yf7{bottom:194.220400pt;}
.y78{bottom:197.912533pt;}
.y7e{bottom:198.030667pt;}
.y47{bottom:199.708400pt;}
.y5e{bottom:203.366133pt;}
.y19{bottom:206.005333pt;}
.yf6{bottom:207.553733pt;}
.y2a{bottom:208.587867pt;}
.y46{bottom:213.041733pt;}
.y77{bottom:215.025333pt;}
.y7d{bottom:215.143467pt;}
.y34{bottom:216.672000pt;}
.y5d{bottom:216.699467pt;}
.yf5{bottom:224.666667pt;}
.y29{bottom:225.254533pt;}
.y45{bottom:226.375067pt;}
.y76{bottom:232.138267pt;}
.y7c{bottom:232.256267pt;}
.y18{bottom:233.338667pt;}
.y5c{bottom:233.812400pt;}
.yb2{bottom:235.674000pt;}
.y28{bottom:241.921200pt;}
.y8e{bottom:242.314667pt;}
.y44{bottom:243.487867pt;}
.y90{bottom:244.202533pt;}
.y8d{bottom:245.982400pt;}
.y5b{bottom:247.145733pt;}
.y75{bottom:247.361333pt;}
.y7b{bottom:247.479467pt;}
.y8f{bottom:247.870267pt;}
.yf4{bottom:248.666667pt;}
.y8a{bottom:248.932271pt;}
.ya5{bottom:249.333333pt;}
.y17{bottom:250.005333pt;}
.yb1{bottom:255.343333pt;}
.y43{bottom:256.821200pt;}
.y89{bottom:257.694486pt;}
.y27{bottom:258.587867pt;}
.y5a{bottom:260.479067pt;}
.y86{bottom:265.654267pt;}
.yf3{bottom:265.779467pt;}
.y16{bottom:266.672000pt;}
.y88{bottom:271.840933pt;}
.y59{bottom:273.812400pt;}
.y42{bottom:273.934133pt;}
.yb0{bottom:274.010000pt;}
.y26{bottom:275.254533pt;}
.y87{bottom:281.283333pt;}
.y8c{bottom:281.742800pt;}
.y103{bottom:281.989467pt;}
.yf2{bottom:282.892400pt;}
.y15{bottom:283.338667pt;}
.y8b{bottom:285.410533pt;}
.y10e{bottom:285.769067pt;}
.y58{bottom:287.145733pt;}
.y41{bottom:287.267467pt;}
.yaf{bottom:292.676667pt;}
.y33{bottom:294.005333pt;}
.y102{bottom:295.322800pt;}
.y10d{bottom:299.102400pt;}
.y57{bottom:300.479067pt;}
.y40{bottom:300.600800pt;}
.y101{bottom:308.656133pt;}
.y14{bottom:310.672000pt;}
.yae{bottom:311.343333pt;}
.yd4{bottom:312.435733pt;}
.y56{bottom:313.812400pt;}
.y3f{bottom:313.934133pt;}
.yf1{bottom:317.118133pt;}
.yc9{bottom:325.769067pt;}
.y55{bottom:327.145733pt;}
.y3e{bottom:327.267467pt;}
.y100{bottom:327.658800pt;}
.yad{bottom:330.010000pt;}
.yf0{bottom:330.451467pt;}
.y10c{bottom:331.438267pt;}
.yc8{bottom:339.102400pt;}
.y54{bottom:340.479067pt;}
.y3d{bottom:340.600800pt;}
.yef{bottom:343.784800pt;}
.yac{bottom:348.676667pt;}
.y21{bottom:350.380533pt;}
.y53{bottom:353.812400pt;}
.y3c{bottom:353.934133pt;}
.yee{bottom:357.118133pt;}
.yc7{bottom:358.104933pt;}
.y52{bottom:367.145733pt;}
.yab{bottom:367.343333pt;}
.yed{bottom:370.451467pt;}
.y3b{bottom:371.046933pt;}
.yff{bottom:376.225733pt;}
.y10b{bottom:380.005200pt;}
.y51{bottom:380.479067pt;}
.y6d{bottom:384.818933pt;}
.yaa{bottom:386.010000pt;}
.y3a{bottom:388.159867pt;}
.yec{bottom:389.454000pt;}
.yfe{bottom:393.338533pt;}
.y10a{bottom:397.118133pt;}
.y39{bottom:401.493200pt;}
.ya9{bottom:404.676667pt;}
.yc6{bottom:406.671867pt;}
.yfd{bottom:408.561733pt;}
.y109{bottom:410.451467pt;}
.ya8{bottom:423.343333pt;}
.y32{bottom:423.682400pt;}
.yc5{bottom:423.784800pt;}
.y108{bottom:427.564267pt;}
.y85{bottom:430.104000pt;}
.yc4{bottom:437.118133pt;}
.yeb{bottom:438.020933pt;}
.y25{bottom:438.238800pt;}
.y13{bottom:440.349067pt;}
.yfc{bottom:440.897600pt;}
.ya7{bottom:442.010000pt;}
.y107{bottom:444.677200pt;}
.yc3{bottom:454.230933pt;}
.yea{bottom:455.133867pt;}
.yfb{bottom:458.010533pt;}
.ya6{bottom:460.676667pt;}
.ye9{bottom:468.467200pt;}
.y24{bottom:470.574800pt;}
.yc2{bottom:471.343867pt;}
.yc1{bottom:484.677200pt;}
.ye8{bottom:485.580000pt;}
.y12{bottom:487.241467pt;}
.yc0{bottom:498.010533pt;}
.ye7{bottom:498.913333pt;}
.yfa{bottom:501.790000pt;}
.y11{bottom:503.908133pt;}
.y8{bottom:511.981733pt;}
.ye6{bottom:512.246667pt;}
.ybf{bottom:515.123333pt;}
.y10{bottom:520.574800pt;}
.ye5{bottom:525.580000pt;}
.y84{bottom:527.700800pt;}
.ybe{bottom:528.456667pt;}
.y106{bottom:534.126000pt;}
.y7{bottom:535.981733pt;}
.yf{bottom:537.241467pt;}
.ybd{bottom:541.790000pt;}
.ye4{bottom:542.692933pt;}
.ya2{bottom:545.585333pt;}
.yd3{bottom:547.459333pt;}
.y23{bottom:547.908133pt;}
.ye3{bottom:556.026267pt;}
.y6{bottom:559.981733pt;}
.ybc{bottom:560.792667pt;}
.ye{bottom:564.574800pt;}
.y6c{bottom:567.700800pt;}
.ye2{bottom:569.359600pt;}
.y22{bottom:575.241467pt;}
.ye1{bottom:582.692933pt;}
.y5{bottom:583.981733pt;}
.yd{bottom:591.908133pt;}
.yd2{bottom:596.026267pt;}
.y6b{bottom:599.700800pt;}
.y83{bottom:607.700800pt;}
.y4{bottom:607.981733pt;}
.yc{bottom:608.574800pt;}
.ybb{bottom:609.359600pt;}
.yba{bottom:622.692933pt;}
.yf9{bottom:624.582667pt;}
.yb{bottom:625.241467pt;}
.y6a{bottom:631.700800pt;}
.y3{bottom:631.981733pt;}
.ya1{bottom:635.905600pt;}
.yb9{bottom:637.916000pt;}
.yf8{bottom:646.031467pt;}
.y82{bottom:647.700800pt;}
.ya{bottom:652.574800pt;}
.ya0{bottom:655.464667pt;}
.yb8{bottom:659.364800pt;}
.y69{bottom:663.700800pt;}
.y99{bottom:672.418667pt;}
.yb7{bottom:672.698133pt;}
.y9b{bottom:674.306533pt;}
.y9f{bottom:675.023733pt;}
.y98{bottom:676.086400pt;}
.y9a{bottom:677.974267pt;}
.y95{bottom:679.036271pt;}
.yb6{bottom:686.031467pt;}
.y81{bottom:687.700800pt;}
.y94{bottom:687.798486pt;}
.y9e{bottom:694.582800pt;}
.y68{bottom:695.700800pt;}
.y91{bottom:695.758267pt;}
.yb5{bottom:699.364800pt;}
.y93{bottom:701.944933pt;}
.y92{bottom:711.387333pt;}
.y97{bottom:711.846800pt;}
.yb4{bottom:712.698133pt;}
.y9d{bottom:714.141733pt;}
.y96{bottom:715.514533pt;}
.y20{bottom:727.700800pt;}
.yb3{bottom:731.700800pt;}
.y9c{bottom:733.700800pt;}
.y1{bottom:786.535467pt;}
.h10{height:3.018722pt;}
.h14{height:5.292156pt;}
.h9{height:13.499791pt;}
.hd{height:14.417252pt;}
.h8{height:15.187265pt;}
.he{height:15.390885pt;}
.hb{height:16.617288pt;}
.h7{height:16.874739pt;}
.h6{height:19.238606pt;}
.h16{height:23.086327pt;}
.h1a{height:26.934049pt;}
.h4{height:27.594059pt;}
.h5{height:28.857909pt;}
.h3{height:30.121759pt;}
.ha{height:30.374529pt;}
.h2{height:30.444304pt;}
.h1d{height:36.146111pt;}
.h1b{height:115.333333pt;}
.h1c{height:129.333333pt;}
.h19{height:132.000000pt;}
.h18{height:225.333333pt;}
.h13{height:314.929333pt;}
.hc{height:377.333333pt;}
.hf{height:401.333333pt;}
.h11{height:430.000000pt;}
.h17{height:537.333333pt;}
.h12{height:694.000000pt;}
.h15{height:697.333333pt;}
.h0{height:793.701333pt;}
.h1{height:794.000000pt;}
.w3{width:282.666667pt;}
.w6{width:302.278667pt;}
.w5{width:369.333333pt;}
.w9{width:436.666667pt;}
.w4{width:442.000000pt;}
.w2{width:463.333333pt;}
.w8{width:464.000000pt;}
.w7{width:490.000000pt;}
.w1{width:559.333333pt;}
.w0{width:559.370667pt;}
.x1{left:-11.338533pt;}
.x0{left:0.000000pt;}
.x3a{left:24.188933pt;}
.xb{left:29.102400pt;}
.x2f{left:47.333333pt;}
.xa{left:48.000000pt;}
.x31{left:54.000000pt;}
.x36{left:55.559067pt;}
.x32{left:56.892400pt;}
.xc{left:60.416667pt;}
.x8{left:71.097867pt;}
.x12{left:78.960667pt;}
.x7{left:104.237067pt;}
.x3{left:109.347600pt;}
.x2d{left:112.629867pt;}
.x2a{left:117.226891pt;}
.x2b{left:119.838317pt;}
.x22{left:121.315467pt;}
.x37{left:126.425200pt;}
.x33{left:129.289067pt;}
.x35{left:131.740000pt;}
.x39{left:133.630000pt;}
.x34{left:135.874000pt;}
.x29{left:136.629200pt;}
.x4{left:138.886133pt;}
.x27{left:162.271387pt;}
.x28{left:167.233173pt;}
.x5{left:178.107067pt;}
.x25{left:181.698198pt;}
.x23{left:187.986667pt;}
.x13{left:190.000000pt;}
.xf{left:192.666667pt;}
.x10{left:196.735600pt;}
.x2e{left:199.695600pt;}
.x24{left:211.505867pt;}
.x6{left:219.546133pt;}
.x3b{left:225.091867pt;}
.x38{left:238.877333pt;}
.x26{left:242.855200pt;}
.x2{left:244.458533pt;}
.x14{left:257.092000pt;}
.xd{left:288.204533pt;}
.xe{left:312.204533pt;}
.x2c{left:370.167867pt;}
.x20{left:419.505024pt;}
.x21{left:422.116450pt;}
.x15{left:423.593600pt;}
.x11{left:426.309733pt;}
.x1e{left:438.907333pt;}
.x1f{left:441.518759pt;}
.x1c{left:464.549387pt;}
.x1d{left:469.511173pt;}
.x19{left:483.976331pt;}
.x16{left:490.264667pt;}
.x18{left:491.861958pt;}
.x17{left:513.784000pt;}
.x30{left:517.800133pt;}
.x9{left:523.427867pt;}
.x1a{left:545.133200pt;}
.x1b{left:546.863973pt;}
}
